﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-5KVD: (1 yr) VER /5320A
DATE:                  2019-03-12 10:06:34
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 26682 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       175
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Amprobe AMB-5KVD
#      User's Manual
#      Electrical Specifications
#      Release EN 1.01 of 03/11/2003
#
#  Additional Equipment Required:
#      None
#  Note:
#  The Amprobe AMB-5KVD output is incompatible with the 5320A Reistance
#  multiplier function. Therefore the 2500 V and 5000 V ranges are untested
#  in this procedure. Per Fluke Corporation 5 July 2007.
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                                     V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  RSLT         =
  1.007  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.008  RSLT         =
  1.009  RSLT         =500 V Test Voltage
  1.010  RSLT         =

  1.011  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 kOhm}
  1.012  TARGET       -p

  1.013  DISP         Connect the 5320A to the UUT as follows:
  1.013  DISP
  1.013  DISP         [32] 5320A OUTPUT V HI  <=====> UUT Rx +
  1.013  DISP         [32] 5320A OUTPUT V LO  <=====> UUT Rx -

  1.014  DISP         Press MODE to select TIMER mode.
  1.014  DISP         Confirm selection on LCD display.

  1.015  DISP         Press SET/EXIT button to select V2.
  1.015  DISP         Confirm V2 is flashing on LCD display.
  1.015  DISP
  1.015  DISP         Using UP/DOWN arrow keys, select 500V test voltage.

  1.016  DISP         Press SET/EXIT button to select t2.
  1.016  DISP         Confirm t2 is flashing on LCD display.
  1.016  DISP
  1.016  DISP         Using UP/DOWN arrow keys, select 45s test duration.

  1.017  DISP         Press SET/EXIT button to return to TIMER.
  1.017  DISP         Press PRINT/SAVE to save selected Test.

  1.018  5320         Mode = HR; +Resistance = 0.5 MOhm; TestVoltage = 500 V
  1.019  TARGET       -m
  1.020  MATH         SAFEON("UUT", "500 V", "")
  1.021  DISP         Press the START/STOP button, display reads go?
  1.021  DISP
  1.021  DISP         Press the START/STOP button again, test commences.
  1.021  DISP
  1.021  DISP         When measurement is complete, Press ADVANCE.
  1.022  MEMI         Enter UUT reading in megohms:
  1.023  MEMCX        0.5MZ          20% 0.01U
  2.001  MATH         SAFEOFF("UUT")

  2.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 500 MOhm}
  2.003  TARGET       -p
  2.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 500 V
  2.005  TARGET       -m
  2.006  MATH         SAFEON("UUT", "500 V", "")
  2.007  DISP         Press the START/STOP button, display reads go?
  2.007  DISP
  2.007  DISP         Press the START/STOP button again, test commences.
  2.007  DISP
  2.007  DISP         When measurement is complete, Press ADVANCE.
  2.008  MEMI         Enter UUT reading in megohms:
  2.009  MEMCX        500MZ          5% 1U
  3.001  MATH         SAFEOFF("UUT")

  3.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 100 GOhm}
  3.003  TARGET       -p
  3.004  5320         Mode = HRF; +Resistance = 100 GOhm; TestVoltage = 500 V
  3.005  TARGET       -m
  3.006  MATH         SAFEON("UUT", "500 V", "")
  3.007  DISP         Press the START/STOP button, display reads go?
  3.007  DISP
  3.007  DISP         Press the START/STOP button again, test commences.
  3.007  DISP
  3.007  DISP         When measurement is complete, Press ADVANCE.
  3.008  MEMI         Enter UUT reading in gigohms:
  3.009  MEMCX        GZ             20% 1U
  4.001  MATH         SAFEOFF("UUT")

  4.002  RSLT         =
  4.003  RSLT         =1000 V Test Voltage
  4.004  RSLT         =

  4.005  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 500 kOhm}
  4.006  TARGET       -p
  4.007  DISP         Press SET/EXIT button to select V2.
  4.007  DISP         Confirm V2 is flashing on LCD display.
  4.007  DISP
  4.007  DISP         Using UP/DOWN arrow keys, select 1000V test voltage.

  4.008  DISP         Press SET/EXIT button to select t2.
  4.008  DISP         Confirm t2 is flashing on LCD display.
  4.008  DISP
  4.008  DISP         Using UP/DOWN arrow keys, confirm 45s test duration.

  4.009  DISP         Press SET/EXIT button to return to TIMER.
  4.009  DISP         Press PRINT/SAVE to save selected Test.

  4.010  5320         Mode = HR; +Resistance = 0.5 MOhm; TestVoltage = 1000 V
  4.011  TARGET       -m
  4.012  MATH         SAFEON("UUT", "1000 V", "")
  4.013  DISP         Press the START/STOP button, display reads go?
  4.013  DISP
  4.013  DISP         Press the START/STOP button again, test commences.
  4.013  DISP
  4.013  DISP         When measurement is complete, Press ADVANCE.
  4.014  MEMI         Enter UUT reading in megohms:
  4.015  MEMCX        0.5MZ          20% 0.01U
  5.001  MATH         SAFEOFF("UUT")

  5.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 500 MOhm}
  5.003  TARGET       -p
  5.004  5320         Mode = HR; +Resistance = 500 MOhm; TestVoltage = 1000 V
  5.005  TARGET       -m
  5.006  MATH         SAFEON("UUT", "1000 V", "")
  5.007  DISP         Press the START/STOP button, display reads go?
  5.007  DISP
  5.007  DISP         Press the START/STOP button again, test commences.
  5.007  DISP
  5.007  DISP         When measurement is complete, Press ADVANCE.
  5.008  MEMI         Enter UUT reading in megohms:
  5.009  MEMCX        500MZ          5% 0.1U
  6.001  MATH         SAFEOFF("UUT")

  6.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 100 GOhm}
  6.003  TARGET       -p
  6.004  5320         Mode = HRF; +Resistance = 100 GOhm; TestVoltage = 1000 V
  6.005  TARGET       -m
  6.006  MATH         SAFEON("UUT", "1000 V", "")
  6.007  DISP         Press the START/STOP button, display reads go?
  6.007  DISP
  6.007  DISP         Press the START/STOP button again, test commences.
  6.007  DISP
  6.007  DISP         When measurement is complete, Press ADVANCE.
  6.008  MEMI         Enter UUT reading in gigohms:
  6.009  MEMCX        GZ             20% 0.01U
  7.001  MATH         SAFEOFF("UUT")

  7.002  HEAD
  7.003  END
